@charset "utf-8";
/* CSS Document */
*{ font-family:"微软雅黑";}
body,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote{padding:0;margin:0;color:#333;}
fieldset,img{border:0;}
address,caption,cite,code,dfn,em,th,var{font-weight:normal;font-style:normal;}
strong{font-style:normal;}
ol,ul{list-style:none;}
caption{text-align:left;}
h1,h2,h3,h4,h5,h6{font-weight:normal;font-size:100%;}
q:before,q:after{content:'';}
abbr,acronym{border:0;}
a{outline:expression(this.hideFocus=true);outline:none;cursor:pointer;text-decoration:none;color:#333;}
a:hover{ color:#f08300;}
img{ max-width:100%;}
input,button,select,textarea{outline:none}
.clear{zoom:1;clear:both; height:0; line-height:0; font-size:0;}
.contxt{ background:#e3e1da; border:1px solid #CCC; padding:5px;}


body{cursor:default;-webkit-text-size-adjust:none;font-size:100%;background:#FFF; overflow-x:hidden}
@media screen and (max-width:768px){
html{ font-size:26px !important}
body{ font-size:26px !important; width:100%;}
}
DIV.green-black{ width:100%; padding:30px 0; text-align:center; }
DIV.green-black A{COLOR: #fff;MARGIN-RIGHT: 2px;TEXT-DECORATION: none;font-size:100%;background-color: #333; padding:8px 12px; display:inline-block;}
DIV.green-black A:hover{COLOR: #fff;font-size:100%;background-color: #e59a27;}
DIV.green-black A:active{COLOR: #fff;font-size:100%;background-color: #e59a27;}
DIV.green-black SPAN.current{FONT-WEIGHT: bold;COLOR: #fff;MARGIN-RIGHT: 2px;font-size:100%;background-color: #e59a27;padding:8px 12px;display:inline-block;}
::-webkit-scrollbar {width:6px;height:8px;background-color:#fff;border-radius:4px; position:relative;}
::-webkit-scrollbar-thumb {background-color:#b1b1b1;border-radius:3px}

.kd{ width:92%; max-width:1300px; margin:0 auto;}
.fl{ float:left;}
.fr{ float:right;}

@font-face{

font-family:'HYZJX';
font-family:'HYZJX';
	src:url('../fonts/HYZJX.eot?') format('eot');/*IE*/
	src:url('../fonts/HYZJX.TTF') format('truetype');/*non-IE*/

}
@media screen and (max-width:768px){
.kd{ width:96%}
}

.head{ width:100%; background:url(../images/headbg.jpg) center no-repeat; padding:29px 0; background-size:cover;}
.head .tword{ margin-left:54px; margin-top:14px}
.head .tel{ background:url(../images/ht1.png) left center no-repeat; padding-left:50px; min-height:36px; line-height:36px; margin-top:12px}
.head .tel p{ color:#383838; font-size:1.5rem;}
.head .chen{ border:1px solid #792000; padding:3px 18px;margin-right:30px; margin-top:16px;}
.head .chen a{ font-size:0.875rem; color:#6b6b6b; transition:all 0.7s}
.head .chen a.cur{ color:#f08300}
.head .chen a:hover{ color:#f08300}
@media screen and (max-width:768px){
.head{ position:fixed; width:100%; z-index:99}
.head .tword{ display:none}
.head .tel{ display:none}
.head .chen{ margin-right:100px}
.ctop{ height:117px}
}
.menu{ background:#f08300}
/*导航样式*/
.menu{ background:#f08300; width:100%; position:relative;  z-index:999; box-shadow:0 2px 10px 0 rgba(0,0,0,0.2);}
.sticky.menu{ position:fixed; top:0;}

.mobile-inner-nav{ z-index:99; display:block;  width:100%; display:inline-block;}
.mobile-inner-nav li{ float:left; position:relative; width:16.66%; text-align:center;  background:url(../images/mline.png) right center no-repeat;}
.mobile-inner-nav li:last-child{ background:none}
.mobile-inner-header .np{ display:none; position:absolute;}
.mobile-inner-nav a{ display:inline-block; color:#000000; margin:0; font-size:1rem; text-align:center;transition:all 0.5s; position:relative;  margin:0 auto; width:80%;}
.mobile-inner-nav a span{ position:absolute; top:0px; left:0px; width:100%; height:100%; transform:scale(0,1); transition:all 0.7s; background:#;  background:#e59a27;}

.mobile-inner-nav a p{ color:#fff; font-size:1rem; transition:all 0.5s; padding:19.5px 0;  display:block; z-index:2; position:relative}
.mobile-inner-nav li:hover a span,.mobile-inner-nav li.cur a span{ width:100%;transform:scale(1,1); transition:all 0.5s}
.mobile-inner-nav li:hover a p,.mobile-inner-nav li.cur a p{ color:#fff;  }
.search{ display:inline-block; width:5%; top:0; right:0; position:absolute;}

@media screen and (max-width:768px){
.menu{ position:fixed; width:60%; right:0; top:0;}
.search{ display:none;}
.ctop{ height:104px; width:100%;}
}
@media screen and (max-width:768px){
.mobile{width: 100%; position:absolute;}
.mobile-inner-nav li{ margin-top:0; background:none}
.mobile-inner-nav li .erj{ display:none;}
.mobile-inner-nav a{ margin:0;}
.mobile-inner-nav a span{ display:none;}
.mobile-inner-nav a p{ color:#fff; font-size:1em; line-height:30px;transition:all 0.5s; padding:0px 18px; background:none}
.mobile-inner-nav a:hover p,.mobile-inner-nav a.cur p{ border-bottom:none}
.mobile-inner{width: 100%;}
.mobile-inner img{width:100%;}
.mobile-inner-header .np{ display:block; color:#2a2a2a; right:0; top:75px; width:60px; font-size:1.125rem}
.mobile-inner-header{width: 100%;height:101px; position: absolute;top: 0px;right: 0px; }
.mobile-inner-header-icon{color:#fff;width:80px;height:50px;font-size:1.25rem;font-weight:bold;margin-top:36px;text-align: center;float:right;position: relative;-webkit-transition: background 0.5s;-moz-transition: background 0.5s;-o-transition: background 0.5s;transition: background 0.5s; margin-right:10px; }
.mobile-inner-header-icon:hover{cursor: pointer;}
.mobile-inner-header-icon span{position: absolute;left: calc((100% - 50%) / 2);top: calc((100% - 20px) / 2);width:70%;height:0.2rem;background-color:#2a2a2a; border-radius:5px;}
.mobile-inner-header-icon-out p {
    width: 70%;
    height: 0.2rem;
    background-color: #2a2a2a;
    position: absolute;
    left: 25%;
    bottom: 1.5em;
    display: block;
	border-radius:5px;
}
.mobile-inner-header-icon-click p{ display:none;}
.mobile-inner-header-icon span:nth-child(1){transform: translateY(18px) rotate(0deg);}
.mobile-inner-header-icon span:nth-child(2){transform: translateY(-18px) rotate(0deg);}
.mobile-inner-header-icon-click span:nth-child(1){animation-duration: 0.5s;animation-fill-mode: both;animation-name: clickfirst;}		
.mobile-inner-header-icon-click span:nth-child(2){animation-duration: 0.5s;animation-fill-mode: both;animation-name: clicksecond;}
@keyframes clickfirst {
0% {transform: translateY(18px) rotate(0deg);}
100% {transform: translateY(0) rotate(45deg);}}	
@keyframes clicksecond {
0% { transform: translateY(-18px) rotate(0deg);}
100% {transform: translateY(0) rotate(-45deg);}}	
.mobile-inner-header-icon-out span:nth-child(1){animation-duration: 0.5s;animation-fill-mode: both;	animation-name: outfirst;}		
.mobile-inner-header-icon-out span:nth-child(2){animation-duration: 0.5s;animation-fill-mode: both;animation-name: outsecond;}
@keyframes outfirst {
0% {transform: translateY(0) rotate(-45deg);}
100% {transform: translateY(-18px) rotate(0deg);}}	
@keyframes outsecond {
0% {transform: translateY(0) rotate(45deg);}
100% {transform: translateY(18px) rotate(0deg);}}
.mobile-inner-nav{background-color: rgba(0,0,0,0.9);width: 100%;position: absolute;top:104px;right: -8px;padding-bottom:3rem;display: none;	z-index:99999;}
.mobile-inner-nav li{ width:100%; float:none;}
.mobile-inner-nav a{display:inline-block;line-height:1rem;text-decoration: none;width:100%;color: #fff;border-bottom: solid 1px rgba(255,255,255,0.3);-webkit-transition: all 0.5s;-moz-transition: all 0.5s;-o-transition: all 0.5s;transition: all 0.5s; font-size:1.2rem; text-align:center; border-radius:0px}
.mobile-inner-nav a:hover{color: rgba(255,255,255,0.4);}
.mobile-inner-nav a{-webkit-animation-duration: 0.5s;animation-duration: 0.5s;-webkit-animation-fill-mode: both;animation-fill-mode: both;-webkit-animation-name: returnToNormal;	animation-name: returnToNormal; font-size:1.125rem; padding:1em 0}

@-webkit-keyframes returnToNormal {0% {opacity: 0; -webkit-transform: translate3d(0, -100%, 0); transform: translate3d(0, -100%, 0);}
100% { opacity: 1;  -webkit-transform: none; transform: none;}}
@keyframes returnToNormal {0% {opacity: 0; -webkit-transform: translate3d(0, -100%, 0); transform: translate3d(0, -100%, 0);}
100% {opacity: 1; -webkit-transform: none; transform: none;}}
}
@media screen and (max-width:768px){
.mobile-inner-nav a{padding:0.75em 0;}
.mobile-inner-header{width: 100%;height:104px; position: absolute;top: 0px;right: 0px; }
.mobile-inner-nav{top:104px;}
.mobile-inner-header-icon-out p {bottom: 0.9em;}
.mobile-inner-header .np{ display:block;  right:-5px; top:72px; width:70px; font-size:0.875rem}
.mobile-inner-header-icon{margin-top:32px; margin-right:10px; }
}

/*banner*/
.banner{ display:block}
.fullSlide{width:100%;position:relative;height:668px;background:#000;  }
.fullSlide .bd{margin:0 auto;position:relative;z-index:0;overflow:hidden;}
.fullSlide .bd ul{width:100% !important;}
.fullSlide .bd li{width:100% !important;height:668px;overflow:hidden;text-align:center; }
.fullSlide .bd li a{display:block;height:668px;}
.fullSlide .hd{width:100%;position:absolute;z-index:1;bottom:20px;left:0;height:30px;line-height:30px;}
.fullSlide .hd ul{text-align:center;}
.fullSlide .hd ul li{cursor:pointer;display:inline-block;*display:inline;zoom:1;width:34px;height:6px;margin:3px;overflow:hidden;filter:alpha(opacity=100);opacity:1;line-height:999px;  border-radius:5px; background:#792000}
.fullSlide .hd ul .on{background:#f08300}
@media screen and (max-width:768px){
.banner{ display:none}
}

.in-pro{ padding:75px 0 140px; width:100%; overflow:hidden;}
.protit{ text-align:center;}
.protit p{ color:#666565}

.prosot{ background:#f08300; border-radius:30px; padding:4px 0; margin-top:46px;}
.prosot ul{}
.prosot li{ float:left; width:20%; background:url(../images/pline.png) right center no-repeat;}
.prosot li:nth-child(5){ background:none}
.prosot li a{ display:block; text-align:center; padding:12px 0; font-size:1.125rem; color:#fff; transition:all 0.7s}
.prosot li a:hover{ color:#fbd4ab;}

.prolist{ width:100%; margin-top:36px;}
.prolist .scroll{ position:relative; width:100%;}
.prolist .scroll span{ position:absolute; font-size:1.75rem; top:45%; z-index:2; background:rgba(160,160,160,0.45); font-weight:bold; color:#fff; font-family:'宋体'; width:42px; height:42px; text-align:center; line-height:42px;}
.prolist .scroll span.prev{ left:0;}
.prolist .scroll span.next{ right:0;}
.prolist .scroll li{ width:24.8%; margin-right:4px; overflow:hidden; display:block;}
.prolist .scroll li a{ display:block;}
.prolist .scroll li img{ width:100%; transform:scale(1); transition:all 0.7s}
.prolist .scroll li:hover img{ transform:scale(1.05);}
@media screen and (max-width:768px){
.prosot li{ float:left; width:50%; background:url(../images/pline.png) right center no-repeat;}
.prosot li:nth-child(2){ background:none}
.prosot li:nth-child(4){ background:none}
.prosot li:nth-child(5){ display:none}
.prolist{ overflow:hidden;}
.prolist .scroll li{ width:49.8%}
}
/*工艺*/
.in-go{ background:url(../images/dabg.jpg) center top no-repeat; min-height:970px;}
.gotit{ width:50%; background:url(../images/dabg1.png) left top no-repeat; box-sizing:border-box; padding:0 3% 0 32px;}
.gkuan{ width:100%; background:rgba(240,131,0,0.85); min-height:970px}
.gkuan .gd1{ width:100%; overflow:hidden;}
.gkuan .gd1 img{ width:100%; transform:scale(1); transition:all 0.7s}
.gkuan .gd1:hover img{ transform:scale(1.05);}
.gd2{ padding:38px; background:url(../en/images/wxw.png) center 90px no-repeat;}
.gd2 h3{ font-size:2rem; color:#fff; font-family:'HYZJX'}
.gd2 h3:nth-child(2){ text-indent:3em; margin-top:12px;}
.gd2 ul{ margin-top:38px;}
.gd2 li{ margin-bottom:20px;}
.gd2 li p{ color:#fff;}
.gd2 a{ color:#fff; text-align:right;margin-top:67px;}
.gd2 a p{ color:#fff; }
@media screen and (max-width:768px){
.in-go{ background-size:cover;}
.gotit{ width:100%;}
.gd2{ background:none}
.gd2 h3:nth-child(2){ text-indent:0; margin-top:12px;}
.gd2 .mor{ padding-bottom:32px;}
}
/*公司简介*/
.in-ab{ padding:105px 0; width:100%; overflow:hidden;}
.abtit{ text-align:center;}
.abtit p{ color:#666565}

.abcon{ width:51%; margin-top:24px;}
.abcon h3{ font-size:1.875rem; margin:23px 0 0;}
.abcon span{ text-transform:uppercase; color:#8b8b8b;}
.abcon hr{ margin:31px 0 40px; width:373px; height:2px; background:#eeeeee; border:none;}
.abcon p{ color:#505050; line-height:1.875rem;}
.abcon ul{ margin-top:40px;}
.abcon li{ float:left; width:33.33%; box-sizing:border-box; padding-left:70px;}
.abcon li:nth-child(1){ background:url(../images/tg1.png) left center no-repeat;}
.abcon li:nth-child(2){ background:url(../images/tg2.png) left center no-repeat;}
.abcon li:nth-child(3){ background:url(../images/tg3.png) left center no-repeat;}
.abcon li h4{ font-size:2.25rem; color:#f08300; font-weight:bold;}
.abcon li h4 em{ font-size:1rem; color:#252525;}
.abcon li p{ font-size:1rem; color:#747474;}
.abcon .aba{ border-bottom:2px solid #7e7e7e; padding:12px 0; color:#f08300; display:inline-block; margin-top:54px;}
.abpic{ position:relative; margin-top:94px; width:48%}
.abpic .axx{ position:absolute; right:-140px; bottom:-20px;}
@media screen and (max-width:768px){
.abcon{ width:100%;}
.abcon h3{ font-size:1.75rem; margin:23px 0 0;}
.abcon li{ background:none !important; padding-left:0;}
.abpic{ width:100%;}
.abpic img{ width:100%;}
.abpic .axx{ right:0; bottom:-20px}
}
/*工艺*/
.in-xx{ background:url(../images/mwbg.jpg) center top no-repeat; width:100%; min-height:952px; overflow:hidden; box-sizing:border-box; padding:68px 0;}
.lita{ margin-top:26px; width:83.1%;}
.lita .lia{ width:85%; float:right;}
.lita .lia ul{ width:100%; margin-bottom:12px;}
.lita .lia li{ float:left; border:4px solid #fff; display:block; margin-right:10px; overflow:hidden; cursor:pointer}
.lita .lia li:nth-child(2){ margin-right:0}
.lita .lia li img{ transform:scale(1); transition:all 0.7s}
.lita .lia li:hover img{ transform:scale(1.05); transition:all 0.7s}

.lita .lia .mwtxt{ width:60%; padding-top:32px; box-sizing:border-box; padding-right:6%;}
.lita .lia .mwtxt p{ color:#fff; font-size:1rem; line-height:1.5em; margin-bottom:24px;}
.lita .lia .mwpic{ overflow:hidden; width:37.8%; border:4px solid #fff; margin-bottom:12px; cursor:pointer}
.lita .lia .mwpic img{ width:100%; transition:all 0.7s; transform:scale(1)}
.lita .lia .mwpic img:hover{ transform:scale(1.05);}

.lita .lib{ width:100%;}
.lita .lib li{ float:left; border:4px solid #fff; display:block; margin-right:19px; overflow:hidden; cursor:pointer;}
.lita .lib li:nth-child(3){ margin-right:0}
.lita .lib li img{ width:100%; transition:all 0.7s;}
.lita .lib li:hover img{ transform:scale(1.05)}
@media screen and (max-width:1368px){
.cc1{ width:36%;}
.cc2{ width:61%;}
.cc3{ width:30%;}
.cc4{ width:32%;}
.cc5{ width:32%;}
}
@media all and (max-width: 768px) {
.in-xx{ background-size:cover;}
.lita{ display:none}
}
/*文化*/
.in-cul{ width:100%; overflow:hidden;}
.cultit{ width:100%;  text-align:center; padding:88px 0 50px;}
.cultit p{ color:#666565}
 
.culbg{ background:url(../images/culbg.jpg) center top no-repeat; padding:88px 0 107px;}


.cupic{ width:50%; box-sizing:border-box; border:7px solid #f08300; position:relative;}
.cupic .bd{margin:0 auto;position:relative;z-index:0;overflow:hidden;}
.cupic .bd ul{width:100% !important;}
.cupic .bd li{width:100% !important;height:470px;overflow:hidden;text-align:center; }
.cupic .bd li a{display:block;height:470px;}
.cupic .hd{width:100%;position:absolute;z-index:1;bottom:10px;left:0;height:30px;line-height:30px;}
.cupic .hd ul{text-align:right; margin-right:20px;}
.cupic .hd ul li{cursor:pointer;display:inline-block;*display:inline;zoom:1;width:11px;height:11px;margin:3px;overflow:hidden;filter:alpha(opacity=100);opacity:1;line-height:999px;  border-radius:50%; background:#ffffff}
.cupic .hd ul .on{background:#f08300}

.cutext{ width:50%; background:#fff url(../images/culc.jpg) right center no-repeat; min-height:484px; box-sizing:border-box; padding:86px 8% 0;}
.cutext h3{ font-size:1.5rem; color:#3c3c3c; margin-bottom:32px;}
.cutext p{ font-size:1rem; color:#4b4b4b; line-height:1.5em;}
.cutext a{ display:inline-block; background:#f08300; color:#fff; padding:8px 30px; font-size:1rem; border-radius:30px; margin-top:32px;}
@media screen and (max-width:768px){
.culbg{ background-size:cover;}
.cupic{ width:100%;}
.cupic .bd li{ background-size:cover !important}
.cutext{ width:100%;padding:86px 5% 0;}
}
/*新闻资讯*/
.in-news{ padding:88px 0; width:100%; overflow:hidden;}
.netit{ text-align:center;}
.netit p{ color:#666565; font-size:1rem;}

.newkg{ margin-top:77px;}
.newgun{ width:45.8%; position:relative;}
.newgun .bd{margin:0 auto;position:relative;z-index:0;overflow:hidden;}
.newgun .bd ul{width:100% !important;}
.newgun .bd li{width:100% !important;height:auto;overflow:hidden;position:relative; display:block;}
.newgun .bd li img{ width:100%; transition:all 0.7s;}
.newgun .bd li:hover img{ transform:scale(1.05)}
.newgun .bd li p{ position:absolute; width:100%; box-sizing:border-box; z-index:2; bottom:0; left:0; background:rgba(0,0,0,0.5); color:#fff; padding:16px 0; padding-left:20px;}
.newgun .hd{width:100%;position:absolute;z-index:8;bottom:5px;right:10px;height:30px;line-height:30px;}
.newgun .hd ul{text-align:right; margin-right:20px;}
.newgun .hd ul li{cursor:pointer;display:inline-block;*display:inline;zoom:1;width:11px;height:11px;margin:3px;overflow:hidden;filter:alpha(opacity=100);opacity:1;line-height:999px;  border-radius:50%; background:#ffffff}
.newgun .hd ul .on{background:#f08300}

.newdl{ width:51%;}
.newdl dl{ width:100%; background:#f3f3f3; padding:10px; box-sizing:border-box; margin-bottom:23px;}
.newdl dl a{ display:block;}
.newdl dl dt{ width:23.6%; float:left; overflow:hidden;}
.newdl dl dt img{ width:100%; transition:all 0.7s; transform:scale(1);}
.newdl dl dt:hover img{ transform:scale(1.05);}
.newdl dl dd{ width:74%; float:right; margin-top:12px;}
.newdl dl dd h3{ font-size:1rem; color:#242326;}
.newdl dl dd span{ color:#6e6d71; float:right;}
.newdl dl dd p{ color:#6e6d71; font-size:0.875rem; margin-top:12px;}
@media screen and (max-width:768px){
.newgun{ width:100%; position:relative; margin-bottom:32px;}
.newdl{ width:100%;}
}
/*合作伙伴*/
.in-par{ width:100%; background:#fff; padding-bottom:94px;}
.partit{ text-align:center; background:url(../images/parbg.jpg) center no-repeat;}
.partit h3{font-family:'HYZJX'; font-size:2.75rem}
.partit p{ color:#8d8e8f; text-transform:uppercase;}

.pargun{ margin-top:68px;}
.pargun .ss{ width:100%; position:relative;}
.pargun .ss .prev{ left:-60px; top:45%; z-index:2; position:absolute;}
.pargun .ss .next{right:-60px; top:45%; z-index:2; position:absolute;}
.pargun .ss li{ float:left; border:1px solid #dcdcdc; display:block; width:18.3%; margin-right:25px;}
@media screen and (max-width:1368px){
.pargun .ss .prev{ left:-20px; }
.pargun .ss .next{right:-20px; }
}
@media screen and (max-width:768px){
.in-par{ display:none}
}
/*foot*/
.foot{ padding:70px 0 70px; width:100%; background:#323232; position:relative;}
.flogo{ width:30%}
.flogo .ftel{ background:url(../images/ftel.jpg) left center no-repeat; padding-left:44px; margin:38px 0 0 40px}
.flogo .ftel span{ color:#c0bfbf; font-size:0.875rem;}
.flogo .ftel h4{ font-size:1.5rem; color:#fff; font-weight:bold;}
.fcon{ width:40%; box-sizing:border-box; padding-left:5%; margin-top:30px;}
.fcon h3{ color:#ffffff; font-size:1.125rem;}
.fcon p{ font-size:1rem; color:#fff; line-height:1.875em;}
.fcon span{ font-size:0.875rem; color:#ffffff}
.fwx{ max-width:20%; text-align:center;}
.fwx p{ color:#fff; margin-top:8px}

.fbq{ border-top:1px solid #5e5e5e; background:#323232; padding:22px 0;}
.fbq p{ color:#b8b7b7; font-size:0.875rem;}
.fbq p a{ color:#b8b7b7}
.fbq p a:hover{ color:#f08300}

.backtop{ position:absolute; width:100%; text-align:center; top:-19px; cursor:pointer}
@media screen and (max-width:768px){
.flogo{ width:100%}
.fcon{ width:100%; padding-left:0}
.fwx{ width:100%; text-align:center; max-width:100%; margin-top:20px;}
.fbq p{ float:none !important; line-height:1.875rem;}
.fbq{ margin-bottom:100px;}
}

/*浮动*/
.fudong{ display:none;}
@media screen and (max-width:768px){
.fudong{ display:block; position:fixed; bottom:0; left:0; width:100%; height:100px; background:#de7900; z-index:99999}
.fudong li{ width:24.8%; text-align:center; height:80px; margin:10px 0; border-right:1px solid #f48500; float:left;}
.fudong li p{ color:#fff;}
}


/*手机大图*/
.mban{ display:none;}
@media all and (max-width: 768px) {
.mban{ display:block;}
.swiper-container { width: 760px; 
     height:600px; 
     margin-left: auto;
    margin-right: auto;
	position: relative;
	overflow: hidden;
	list-style: none;
	padding: 0;
	z-index: 1}
	

.swiper-wrapper {
	position: relative;
	width: 760px;
	height: 100%;
	z-index: 1;
	display: flex;
	transition-property: transform;
	box-sizing: content-box
}
.swiper-container-android .swiper-slide, .swiper-wrapper {transform: translate3d(0px, 0, 0)}
.swiper-container-multirow>.swiper-wrapper {flex-wrap: wrap}
.swiper-container-multirow-column>.swiper-wrapper {flex-wrap: wrap;flex-direction: column}
.swiper-container-free-mode>.swiper-wrapper {transition-timing-function: ease-out;margin: 0 auto}
.swiper-slide {flex-shrink: 0;width: 760px;height: 100%;position: relative;transition-property: transform}
.swiper-slide { background-size:100%;}
.swiper-slide-invisible-blank {visibility: hidden}
.swiper-container-autoheight, .swiper-container-autoheight .swiper-slide {height: auto}
.swiper-container-autoheight .swiper-wrapper {align-items: flex-start;transition-property: transform, height}
.swiper-container-css-mode>.swiper-wrapper {overflow: auto;scrollbar-width: none;-ms-overflow-style: none}
.swiper-container-css-mode>.swiper-wrapper::-webkit-scrollbar {display:none}
.swiper-container-css-mode>.swiper-wrapper>.swiper-slide {scroll-snap-align: start start}
.swiper-container-horizontal.swiper-container-css-mode>.swiper-wrapper {scroll-snap-type: x mandatory}
.swiper-container-vertical.swiper-container-css-mode>.swiper-wrapper {scroll-snap-type: y mandatory}
:root {--swiper-navigation-size:44px}
.swiper-button-next, .swiper-button-prev {position: absolute;top: 50%;
margin-top:calc(-1 * var(--swiper-navigation-size)/ 2);
	z-index: 10;
	cursor: pointer;
	display: flex;
	align-items: center;
	justify-content: center;
	color: var(--swiper-navigation-color, var(--swiper-theme-color))
}
.swiper-button-next.swiper-button-disabled, .swiper-button-prev.swiper-button-disabled {opacity: .35;cursor: auto;pointer-events: none
}
.swiper-button-next:after, .swiper-button-prev:after {font-family: swiper-icons;font-size: var(--swiper-navigation-size)
}
.swiper-button-prev, .swiper-container-rtl .swiper-button-next {left: 10px;right: auto; background:url(../images/arrows.png) top; height:30px; width:17px}
.swiper-button-next, .swiper-container-rtl .swiper-button-prev {right: 10px;left: auto; background:url(../images/arrows.png) bottom; height:30px; width:17px;}

.swiper-button-next.swiper-button-white, .swiper-button-prev.swiper-button-white {--swiper-navigation-color:#ffffff}
.swiper-button-next.swiper-button-black, .swiper-button-prev.swiper-button-black {
--swiper-navigation-color:#000000
}
.swiper-button-lock {
	display: none
}
.swiper-pagination {
	position: absolute;
	text-align: center;
	transition: .3s opacity;
	transform: translate3d(0, 0, 0);
	z-index: 10
}
.swiper-pagination.swiper-pagination-hidden {
	opacity: 0
}
.swiper-container-horizontal>.swiper-pagination-bullets, .swiper-pagination-custom, .swiper-pagination-fraction {
	bottom: 10px;
	left: 0;
	width: 100%
}
.swiper-pagination-bullets-dynamic {
	overflow: hidden;
	font-size: 0
}
.swiper-pagination-bullets-dynamic .swiper-pagination-bullet {
	transform: scale(.33);
	position: relative
}
.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active {
	transform: scale(1)
}
.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active-main {
	transform: scale(1)
}
.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active-prev {
	transform: scale(.66)
}
.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active-prev-prev {
	transform: scale(.33)
}
.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active-next {
	transform: scale(.66)
}
.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active-next-next {
	transform: scale(.33)
}
.swiper-pagination-bullet {
	width: 16px;
	height: 16px;
	display: inline-block;
	border-radius: 100%;
	background: #5f7185;
	opacity: .8
}
button.swiper-pagination-bullet {
	border: none;
	margin: 0;
	padding: 0;
	box-shadow: none;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none
}
.swiper-pagination-clickable .swiper-pagination-bullet {
	cursor: pointer
}
.swiper-pagination-bullet-active {
	opacity: 1;
	background: var(--swiper-pagination-color, var(--swiper-theme-color))
}

.swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet {
	margin: 0 4px
}
.swiper-container-horizontal>.swiper-pagination-bullets.swiper-pagination-bullets-dynamic {
	left: 50%;
	transform: translateX(-50%);
	white-space: nowrap
}
.swiper-container-horizontal>.swiper-pagination-bullets.swiper-pagination-bullets-dynamic .swiper-pagination-bullet {
	transition: .2s transform, .2s left
}
.swiper-container-horizontal.swiper-container-rtl>.swiper-pagination-bullets-dynamic .swiper-pagination-bullet {
	transition: .2s transform, .2s right
}
.swiper-pagination-progressbar {
	background: rgba(0,0,0,.25);
	position: absolute
}
.swiper-pagination-progressbar .swiper-pagination-progressbar-fill {
	background: var(--swiper-pagination-color, var(--swiper-theme-color));
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	transform: scale(0);
	transform-origin: left top
}
.swiper-container-rtl .swiper-pagination-progressbar .swiper-pagination-progressbar-fill {
	transform-origin: right top
}
.swiper-container-horizontal>.swiper-pagination-progressbar, .swiper-container-vertical>.swiper-pagination-progressbar.swiper-pagination-progressbar-opposite {
	width: 100%;
	height: 4px;
	left: 0;
	top: 0
}
.swiper-container-horizontal>.swiper-pagination-progressbar.swiper-pagination-progressbar-opposite, .swiper-container-vertical>.swiper-pagination-progressbar {
	width: 4px;
	height: 100%;
	left: 0;
	top: 0
}
.swiper-pagination-white {
--swiper-pagination-color:#000
}
.swiper-pagination-black {
--swiper-pagination-color:#000000
}
.swiper-pagination-lock {
	display: none
}
.swiper-scrollbar {
	border-radius: 10px;
	position: relative;
	-ms-touch-action: none;
	background: rgba(0,0,0,.1)
}
.swiper-container-horizontal>.swiper-scrollbar {
	position: absolute;
	left: 1%;
	bottom: 3px;
	z-index: 50;
	height: 5px;
	width: 98%
}
.swiper-container-vertical>.swiper-scrollbar {
	position: absolute;
	right: 3px;
	top: 1%;
	z-index: 50;
	width: 5px;
	height: 98%
}




.swiper-container-fade.swiper-container-free-mode .swiper-slide {
	transition-timing-function: ease-out
}
.swiper-container-fade .swiper-slide {
	pointer-events: none;
	transition-property: opacity
}
.swiper-container-fade .swiper-slide .swiper-slide {
	pointer-events: none
}
.swiper-container-fade .swiper-slide-active, .swiper-container-fade .swiper-slide-active .swiper-slide-active {
	pointer-events: auto;
}
}

@keyframes cats{
0%{}
25%{}
50%{}
75%{}
100%{}
}

